.mob_menu {
float: left;
margin: 0px 0px 0px 30px;
display: none; 
}
.pushy {
  position: fixed;
   background: #DF0915; }
  .pushy ul > li {
    border-bottom: 1px solid #f5f5f5;
    background: #DF0915;
    /* Old browsers */
    background: -moz-linear-gradient(top, #E21621 0%, #2B2A29 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2B2A29), color-stop(100%, #AE1016));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #E21621 0%, #2B2A29 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #E21621 0%, #2B2A29 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #E21621 0%, #2B2A29 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #E21621 0%, #2B2A29 100%);
    /* W3C */ }
    .pushy ul > li a {
      color: #ffffff;
      font: 16px "Tahoma";
      text-transform: none; }

.pushy ul > li a:hover {
      color: #E9E9E9;
      font: 16px "Tahoma";
      text-transform: none; }
#sideRight_600 {
	display: none;
}
.menu_line {
  height: 6px;
  background: #32a0e0;
  /* Old browsers */
  background: -moz-linear-gradient(top, #32a0e0 0%, #2a8eda 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #32a0e0), color-stop(100%, #2a8eda));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #32a0e0 0%, #2a8eda 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #32a0e0 0%, #2a8eda 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #32a0e0 0%, #2a8eda 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #32a0e0 0%, #2a8eda 100%);
  /* W3C */ }  
  

		
  /* Medium Devices, Desktops */

@media only screen and (min-width: 1024px) {
#colorbox_mob {
display: none;
}
#product_block_mob {
	display:none;
}
#footer_mob {
	display: none;
}
#left2 {
	display: none;
}
#midl2 {
	display: none;
}
}
  

  
  
/* Small Devices, Tablets */

@media (min-width:480px) and (max-width:1023px){

body {
	font-family: "Roboto Light", Tahoma, Arial;
	color: #333333;
	font-size: 16px;
	width: 100%;
	background:#FDFDFD;
	line-height: 20px;
}
#header {
	margin-top: 0px;
	height: auto;
	padding:0px 0px;
	overflow:visible;
}
#megamenu {
display: none;
}
#slider {
display: none;
}
#colorbox_mob {
display: none;
}
.nivo-controlNav  {
display: none;
}
.mob_menu {
float: left;
margin: 0px 0px 0px 30px;
display: block; 
}
#sideLeft {
	float: left;
	width:100%;
   position: relative;
	padding: 0px 0px 10px 0px;
	display: block;
}
#sideRight {
	display: none;
}
#sideRight_600 {
float: left;
	position: relative;
	padding: 10px 15px 10px 15px;
	display: block;
}
#container_main {
	position: relative;
	padding: 0px 15px 0px 15px;
	margin: 0px 0px 0px 0px;
	display: block;
}
#content_main {
	padding: 10px 0px 0px 0px;
	float: left;
}
#product_block_mob {
	display:none;
}
.product_block {
	width: 100%;
	padding:7px 0px 7px 0px;
	margin: 1px 0px 1px 0px;
	position:relative;
	float: left;
	background: #F8F8F8;
}
.product_block_fon {
	background: #EDEDED;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 50px 0px;
	position:relative;
	float: left;
}
.top_slogan {
	font-size: 18px;
	color:#2B2A29;
	line-height: 24px;
	margin:10px 0px 0px 20px;
	font-weight: bold;
	display: block;
	float:left;
}
.top_adress {
display: none;
}
.top_adress_mob {
	font-size: 16px;
	color:#333333;
	line-height: 24px;
	margin:10px 10px 30px 20px;
	font-weight: normal;
	display: block;
	float:left;
}
#footer_mob {
	display: none;
}
#left1 {
	display: none;
}
#midl1 {
	display: none;
}
}



	
/* Extra Small Devices, Phones */
@media (min-width:320px) and (max-width:479px){

body {
	font-family: "Roboto Light", Tahoma, Arial;
	color: #333333;
	font-size: 16px;
	width: 100%;
	background:#FDFDFD;
	line-height: 20px;
}
#header {
	margin-top: 0px;
	height: auto;
	padding:0px 0px;
	overflow:visible;
}
#megamenu {
display: none;
}
#slider {
display: none;
}
#colorbox_norm {
display: none;
}
.nivo-controlNav  {
display: none;
}
.mob_menu {
float: left;
margin: 0px 0px 0px 30px;
display: block; 
}
#sideLeft {
	float: left;
	width:100%;
   position: relative;
	padding: 0px 0px 10px 0px;
	display: block;
}
#sideRight {
	display: none;
}
#sideRight_600 {
float: left;
	position: relative;
	padding: 10px 10px 10px 10px;
	display: block;
}
#container_main {
	position: relative;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	display: block;
}
#content_main {
	padding: 10px 0px 0px 0px;
	float: left;
}
h1 {
	color: #28282C;
	font-size: 26px;
	line-height:32px;
	margin: 0px 0px 3px 0px;
	font-weight: normal;
		}
h2 {
	color: #3B332D;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 20px;
	line-height: 24px;
}
#product_block_main {
	display: none;
}
.product_block_mob {
	width: 100%;
	padding:7px 0px 7px 0px;
	margin: 1px 0px 1px 0px;
	position:relative;
	float: left;
	background: #F8F8F8;
	display: block;
}
.product_block_mob:hover {
background: #EDEDED;
}
.product_block_mob h4 {
	margin: 0px 10px 0px 10px;
	font-weight: normal;
	font-size:18px;
	color: #333333;
	line-height: 24px;
	text-align: left;
}
.product_block_mob h4 a {
	color: #333333;
	text-decoration: none;
}
.product_block_mob h4 a:hover {
	color: #000000;
	text-decoration: none;
}
.product_block_fon_mob {
	background: #EDEDED;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 50px 0px;
	width: 100%;
	position:relative;
	float: left;
	display: block;
}
.product_block_mob h3 {
	margin: 0px 10px 0px 10px;
	font-weight: bold;
	font-size:26px;
	color: #333333;
	line-height: 30px;
	text-align: left;
}
.product_block_mob h3 a {
	color: #333333;
	text-decoration: none;
}
.product_block_mob h3 a:hover {
	color: #000000;
	text-decoration: none;
}

.top_slogan {
	font-size: 20px;
	color:#2B2A29;
	line-height: 26px;
	margin:10px 0px 0px 10px;
	font-weight: bold;
	display: block;
	float:left;
}
.top_adress {
display: none;
}
.top_adress_mob {
	font-size: 16px;
	color:#333333;
	line-height: 24px;
	margin:10px 10px 30px 10px;
	font-weight: normal;
	display: block;
	float:left;
}
.charactItem2 {
	border: 1px solid #3C3B3B;
	padding: 2px 2px 2px 2px;
	background: #F7F7F7;
   font-size: 12px; 
}
.charactItem3 {
background-color: #EEEEEE; 
border: 1px solid #3C3B3B;
padding: 2px 2px 2px 2px;
font-size: 12px; 
color: #3C3B3B;
 font-weight: normal;
}

#feedback { display: none; }
.logo {
	margin: 8px 0px 0px 0px;
	float:left;
	display: block;
}
.logo a{
	margin: 0px 0px 10px 0px;
	background: url(/templates/skin/images/logo.png) no-repeat left top;
   width:181px;
	height: 118px;
	float:left;
	display: block;
	text-decoration: none;
}
.img_mob {
	margin:0px 0px 5px 0px;
}
#footer {
	display: none;
}
#footer_mob {
width: 100%;
  height: auto;
	background: #0E2867;
	position: relative;
	margin: 50px 0px 0px 0px;
	float: left;
	display: block;
}
.copy_mob {
font-size: 14px;
color: #6E7DA3;
margin: 20px 20px 20px 20px;
display: block;
float: left;
line-height: 20px;
}
.cont_mob {
padding: 20px 0px 20px 0px;
margin: 30px 10px 0px 20px;
font-size:16px;
color: #ffffff;
display: block;
float: left;
line-height: 20px;
}
.cont_mob a {
	color: #ffffff;
	text-decoration: none;
}
.cont_mob a:hover {
color: #EAD135;
text-decoration: none;

}
.cont_mob h5 {
   color: #EAD135;
	font-size:16px;
	margin:0px 0px 10px 0px;
	font-weight: bold;
}
.cont_mob_ {
padding: 0px 0px 20px 0px;
margin: 30px 0px 0px 20px;
font-size:16px;
color: #ffffff;
display: block;
float: left;
line-height: 20px;
}
#left1 {
	display: none;
}
#midl1 {
	display: none;
}
}	
	
@media only screen and (max-width: 319px) {	

body {
	font-family: "Roboto Light", Tahoma, Arial;
	color: #333333;
	font-size: 16px;
	width: 100%;
	background:#FDFDFD;
	line-height: 20px;
}
#header {
	margin-top: 0px;
	height: auto;
	padding:0px 0px;
	overflow:visible;
}
#megamenu {
display: none;
}
#slider {
display: none;
}
#colorbox_norm {
display: none;
}
.nivo-controlNav  {
display: none;
}
.mob_menu {
float: left;
margin: 0px 0px 0px 30px;
display: block; 
}
#sideLeft {
	float: left;
	width:100%;
   position: relative;
	padding: 0px 0px 10px 0px;
	display: block;
}
#sideRight {
	display: none;
}
#sideRight_600 {
float: left;
	position: relative;
	padding: 10px 10px 10px 10px;
	display: block;
}
#container_main {
	position: relative;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	display: block;
}
#content_main {
	padding: 10px 0px 0px 0px;
	float: left;
}
h1 {
	color: #28282C;
	font-size: 26px;
	line-height:32px;
	margin: 0px 0px 3px 0px;
	font-weight: normal;
		}
h2 {
	color: #3B332D;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 20px;
	line-height: 24px;
}
#product_block_main {
	display: none;
}
.product_block_mob {
	width: 100%;
	padding:7px 0px 7px 0px;
	margin: 1px 0px 1px 0px;
	position:relative;
	float: left;
	background: #F8F8F8;
	display: block;
}
.product_block_mob:hover {
background: #EDEDED;
}
.product_block_mob h4 {
	margin: 0px 10px 0px 10px;
	font-weight: normal;
	font-size:18px;
	color: #333333;
	line-height: 24px;
	text-align: left;
}
.product_block_mob h4 a {
	color: #333333;
	text-decoration: none;
}
.product_block_mob h4 a:hover {
	color: #000000;
	text-decoration: none;
}
.product_block_fon_mob {
	background: #EDEDED;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 50px 0px;
	width: 100%;
	position:relative;
	float: left;
	display: block;
}
.product_block_mob h3 {
	margin: 0px 10px 0px 10px;
	font-weight: bold;
	font-size:26px;
	color: #333333;
	line-height: 30px;
	text-align: left;
}
.product_block_mob h3 a {
	color: #333333;
	text-decoration: none;
}
.product_block_mob h3 a:hover {
	color: #000000;
	text-decoration: none;
}
.top_slogan {
	font-size: 20px;
	color:#2B2A29;
	line-height: 26px;
	margin:10px 0px 0px 10px;
	font-weight: bold;
	display: block;
	float:left;
}
.top_adress {
display: none;
}
.top_adress_mob {
	font-size: 16px;
	color:#333333;
	line-height: 24px;
	margin:10px 10px 30px 10px;
	font-weight: normal;
	display: block;
	float:left;
}
.charactItem2 {
	border: 1px solid #3C3B3B;
	padding: 2px 2px 2px 2px;
	background: #F7F7F7;
   font-size: 12px; 
}
.charactItem3 {
background-color: #EEEEEE; 
border: 1px solid #3C3B3B;
padding: 2px 2px 2px 2px;
font-size: 12px; 
color: #3C3B3B;
 font-weight: normal;
}

#feedback { display: none; }
.logo {
	margin: 8px 0px 0px 0px;
	float:left;
	display: block;
}
.logo a{
	margin: 0px 0px 10px 0px;
	background: url(/templates/skin/images/logo.png) no-repeat left top;
   width:181px;
	height: 118px;
	float:left;
	display: block;
	text-decoration: none;
}
.img_mob {
	margin:0px 0px 5px 0px;
}
#footer {
	display: none;
}

#footer_mob {
width: 100%;
  height: auto;
	background: #0E2867;
	position: relative;
	margin: 50px 0px 0px 0px;
	float: left;
	display: block;
}
.copy_mob {
font-size: 14px;
color: #6E7DA3;
margin: 20px 20px 20px 20px;
display: block;
float: left;
line-height: 20px;
}
.cont_mob {
padding: 20px 0px 20px 0px;
margin: 30px 10px 0px 20px;
font-size:16px;
color: #ffffff;
display: block;
float: left;
line-height: 20px;
}
.cont_mob a {
	color: #ffffff;
	text-decoration: none;
}
.cont_mob a:hover {
color: #EAD135;
text-decoration: none;

}
.cont_mob h5 {
   color: #EAD135;
	font-size:16px;
	margin:0px 0px 10px 0px;
	font-weight: bold;
}
.cont_mob_ {
padding: 0px 0px 20px 0px;
margin: 30px 0px 0px 20px;
font-size:16px;
color: #ffffff;
display: block;
float: left;
line-height: 20px;
}
#left1 {
	display: none;
}
#midl1 {
	display: none;
}
}	